@charset "utf-8";
/* CSS Document */



body{
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 11px; 
	color:  #9A9A9A;

	background-color:#FFF;
	
	margin: 0px;
	padding: 0px;
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px; 
	color:  #9A9A9A;
	vertical-align: top;
}


a {
	color:  #9A9A9A; 
	text-decoration: underline;
}
a:hover {	
	color: #E80021;
	text-decoration: none;	
}

.tR { text-align: right; }
.tC { text-align: center; }
.tL { text-align: left; }
.vT { vertical-align: top; }
.vB { vertical-align: bottom; }
.vM { vertical-align: middle; }

.fL { float: left; }
.fR { float: right; }

.white { color: #FFF; }

.dr_fotografia {
	font-size: 23px;
	font-weight: bold;
}

#intro img {
	margin: 0px 20px 0px 20px;
}

tr.glowne_okno {
	height: 500px;
}
tr.foto_okno {
	height: 300px;
}
td.glowne_okno {
	width: 950px;
}


#strona {
	
}

#menu {
	clear: both;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 50px;
	width: 600px;
}
	#menu a {
		color: #9A9A9A;
		text-decoration: none;	
		margin-left: 40px;
	}
	
	#menu a:hover,
	#menu a.act {
		color:#E80021;
	}
	
	#szara_linia {
		height: 1px;
		width: 100%;
		background-color: #9A9A9A;
		margin: 3px 0px 3px 0px;
	}
	
#galerie {
	clear: both;
	margin: 10px 0px 10px 0px;
}

	#galerie img { 
		border-width: 0px; 
		margin: 0px 5px 5px 0px;
	}
	
	#galerie a {
		
	}
	
	td.lewy_margines {
		width: 50px;
	}
	
	tr.gorny_margines {
		height: 50px;
	}

	
	
.go_back {
	
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	height: 20px;
}

	.go_back a {
		font-size: 14px;
		text-decoration: none;		
	}
	
table.foto {
	width: 100%;
	height: 100%;
}
	table.foto td {
		font-size: 14px;
		font-weight: bold;
		vertical-align: middle;
	}
	table.foto a {
		text-decoration: none;
	}
	table.foto a.lapka {
		text-decoration: none;
		display: block;
		height: 100%;
	}
	
	
	.g_info {
		font-size: 11px;
		font-weight: normal;
		text-align: right;
	}
	.g_tytul {
		font-size: 14px;
		font-weight: bold;
	}
	
	img.fotka {
		margin-top: 20px;
	}
	
	tr.foto_okno {
		height: 100%;
	}
	
input.txt {
	border: 1px solid #999;
}

input.btn {
	border: 1px solid #CCC;
	padding: 0px;
	background-color:#000;
	color:#FFF;
	cursor: pointer;
	font-weight: bold;
}


.msg {
	border: 1px solid #333;
	padding: 5px;
	margin:5px;
	background-color:#CCC;
	color: #000;
	text-align: center;
	font-weight: bold;
}

form {
	width: 500px;
	text-align: left;
	margin: 50px 0px 0px 100px;
}